body {
 background-color: #281029;
 background-image:url("img/gradiate2.png");
 background-attachment: fixed;
}

p {
 font-size: 14px;
}

body, *, a, a:hover { 
cursor:url(img/cur.png), auto; }

h3 {
color: #ea8f8a;
text-shadow: 2px 2px #281029;
border-bottom: 2px solid;
font-size: 20px;
padding-bottom: 5px;
font-style: italic;
}

.title {
color: #ea8f8a;
text-shadow: 2px 2px #281029;
border-bottom: 2px solid;
font-size: 15px;
padding: 0px;
font-style: italic;
}

em {
color: #ea8f8a;
text-shadow: 2px 2px #281029;
}

a {
color: #b94b53;
}

a:hover {
color: #63b8a4;
animation: link-colour 0.1s;
}

@keyframes link-colour {
  0% { color:#b94b53; }
  100% { color: #63b8a4; }
}

hr {
border-color: #ea8f8a;
}

.box {
background-image:url("img/line.png");
background-color:#55223a;
color: #a9bfb5;
border-radius: 2px;
margin: auto;
margin-left: 43px;
margin-top: 30px;
padding: 15px;
width: 750px;
border: 2px solid #b94b53;
}

.grid-container {
  display: grid;
  grid-template-columns: auto auto auto;
  margin-left: 90px;
  width: 650px;
  grid-gap: 15px 24px;
}

.grid-item {
  background-color:#55223a;
  color: #a9bfb5;
  border-radius: 5px;
  border: 2px solid #b94b53;
  padding: 20px;
  width: 170px;
  height: 100px;
  text-align: center;
}

.party {
color: #c9a1a5;
text-shadow: 2px 2px #0e090d;
font-size: 35px;
margin: 25px;
border-bottom: 3px solid;
font-style: strong;
letter-spacing: -2px;
animation: rainbow 1s infinite;
}

@keyframes rainbow {
  0% { color: #ff9d96; border-color: #ff9d96;}
  20% { color: #ffc796; border-color: #ffc796;}
  40% { color: #e8ff96; border-color: #e8ff96;}
  60% { color: #96f3ff; border-color: #96f3ff;}
  80% { color: #c8a8ff; border-color: #c8a8ff;}
  90% { color: #ffa8d6; border-color: #ffa8d6;}
  100% { color: #ff9d96; border-color: #ff9d96;}
}

.box2 {
background-image:url("odd/ODDBG.png");
color: #abb5b1;
border-radius: 1px;
margin: 12px;
margin-top: 30px;
margin-left: 90px;
padding: 18px;
width: 650px;
border: 10px double rgba(170, 89, 115);
animation: rainbow 1s infinite;
}
